Bug 197224 - bidiv fails to build in mock with minimal build environment.
bidiv fails to build in mock with minimal build environment.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bidiv (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Kenigsberg
Fedora Extras Quality Assurance
:
Depends On: 197223
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-06-29 09:22 EDT by Paul Howarth
Modified: 2013-01-09 22:58 EST (History)
2 users (show)

See Also:
Fixed In Version: bidiv-1.5-3.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 00:09:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log when built in mock with minimal buildroot (2.27 KB, text/plain)
2006-06-29 09:22 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-06-29 09:22:16 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This problem will go away when fribidi-devel is fixed to have a dependency on
pkgconfig (Bug #197223).
Comment 1 Paul Howarth 2006-06-29 09:22:16 EDT
Created attachment 131748 [details]
Build log when built in mock with minimal buildroot
Comment 2 Matt Domsch 2006-08-16 00:09:00 EDT
bidiv-1.5-3.fc5 builds on i386 and x86_64.  How'd that got a .fc5 %dist though I
don't know...

Note You need to log in before you can comment on or make changes to this bug.